const puppeteer = require("puppeteer");
const fs = require("fs");
const path = require("path");

(async () => {
  const browser = await puppeteer.launch();
  const page = await browser.newPage();
  const htmlPath = "file://" + path.resolve(__dirname, "tech.html");
  await page.goto(htmlPath, { waitUntil: "networkidle0" });
  await page.pdf({ path: "SagerAlaskar-CV-Tech.pdf", format: "A4", printBackground: true });
  await browser.close();
})();

